class WishlistResponse {
  int wishlistId;
  int accountId;
  String status;
  String description;

  WishlistResponse(
      {this.wishlistId, this.accountId, this.status, this.description});

  WishlistResponse.fromJson(Map<String, dynamic> json) {
    wishlistId = json['wishlistId'];
    accountId = json['accountId'];
    status = json['status'];
    description = json['description'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['wishlistId'] = this.wishlistId;
    data['accountId'] = this.accountId;
    data['status'] = this.status;
    data['description'] = this.description;
    return data;
  }
}