class CreateAccountResponse {
  int accountId;
  String description;
  String status;

  CreateAccountResponse({this.accountId, this.description, this.status});

  CreateAccountResponse.fromJson(Map<String, dynamic> json) {
    accountId = json['accountId'];
    description = json['description'];
    status = json['status'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['accountId'] = this.accountId;
    data['description'] = this.description;
    data['status'] = this.status;
    return data;
  }
}