class CreateOrderResponse {
  int orderId;
  int accountId;
  String status;
  String description;

  CreateOrderResponse(
      {this.orderId, this.accountId, this.status, this.description});

  CreateOrderResponse.fromJson(Map<String, dynamic> json) {
    orderId = json['orderId'];
    accountId = json['accountId'];
    status = json['status'];
    description = json['description'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['orderId'] = this.orderId;
    data['accountId'] = this.accountId;
    data['status'] = this.status;
    data['description'] = this.description;
    return data;
  }
}