class GetProductRequest {
  Null accountId;
  Null productID;
  String category;

  GetProductRequest({this.accountId, this.productID, this.category});

  GetProductRequest.fromJson(Map<String, dynamic> json) {
    accountId = json['accountId'];
    productID = json['productID'];
    category = json['category'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['accountId'] = this.accountId;
    data['productID'] = this.productID;
    data['category'] = this.category;
    return data;
  }
}