class ShareRequest {
  int accountID;
  Sharelist sharelist;

  ShareRequest({this.accountID, this.sharelist});

  ShareRequest.fromJson(Map<String, dynamic> json) {
    accountID = json['accountID'];
    sharelist = json['sharelist'] != null
        ? new Sharelist.fromJson(json['sharelist'])
        : null;
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['accountID'] = this.accountID;
    if (this.sharelist != null) {
      data['sharelist'] = this.sharelist.toJson();
    }
    return data;
  }
}

class Sharelist {
  int accountId;
  int platformId;
  int productId;
  int shareId;

  Sharelist({this.accountId, this.platformId, this.productId, this.shareId});

  Sharelist.fromJson(Map<String, dynamic> json) {
    accountId = json['accountId'];
    platformId = json['platformId'];
    productId = json['productId'];
    shareId = json['shareId'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['accountId'] = this.accountId;
    data['platformId'] = this.platformId;
    data['productId'] = this.productId;
    data['shareId'] = this.shareId;
    return data;
  }
}