class ShareResponse {
  int accountID;
  int sharelistId;
  String status;
  String description;

  ShareResponse(
      {this.accountID, this.sharelistId, this.status, this.description});

  ShareResponse.fromJson(Map<String, dynamic> json) {
    accountID = json['accountID'];
    sharelistId = json['sharelistId'];
    status = json['status'];
    description = json['description'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['accountID'] = this.accountID;
    data['sharelistId'] = this.sharelistId;
    data['status'] = this.status;
    data['description'] = this.description;
    return data;
  }
}